ul#nav {
	margin: 0;
	height:33px;
	padding: 0;
	text-transform: none;
	
} 

ul#nav li {
	margin: 0; 
	padding: 0;
	height:33px;
	display: inline;
	list-style-type: none;
}

ul#nav li a.selected {
	display: inline;
	background:#faaf3a;
	color: #662c91;
}

ul#nav li a {
	float: left;
	font-size: 13px;
	line-height: 13px;
	padding: 9px 8px 10px 8px;
	text-decoration: none;
	color: #fff;
}
ul#nav li a:hover {
	color: #662c91;
	background:#faaf3a;
}
a:link, a:visited {
	color: #60007A;	
}
